.tab_sum_iz {  text-align: centre}



a:link {  font-weight: normal; color: #000000; text-decoration: none}



a:hover {  font-weight: normal; color: #FF0000; text-decoration: underline}



a:visited {  font-style: normal; font-weight: normal; color: #000000; text-decoration: none}



.tdiz {  height: 5px}



.contenido {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt}



td {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal}



.cuerpo_rojo {
	font-weight: bold;
	color: #cc0000;
}



.cuerpo_georg {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 10pt}



.titular {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold}



a.blanco:link {  font-style: normal; color: #FFFFFF}



a.blanco:hover {  font-style: normal; color: #cccccc; text-decoration: underline}



a.blanco:visited {  color: #FFFFFF}

A.miniatura img {border: 1px solid #000000;}
A.miniatura:visited img {border: 1px solid #336633;}
A.miniatura:active img  {border: 1px solid #669966;}
A.miniatura:hover img {border: 1px solid #CC0000;}

.titulo_notic {  font-family: "Times New Roman", Times, serif; font-size: 16pt}
.titulo_notic14blanco { font-family: "Times New Roman", Times, serif; font-size: 14pt; color: #ffffff}



.autoria_fecha {  font-family: "Times New Roman", Times, serif; font-size: 10pt; font-weight: bold}



.subtitulo_noticia {  font-family: "Times New Roman", Times, serif; font-size: 12pt; font-style: italic}



.cuerpo_diez_negro {  font-family: Arial, Helvetica, sans-serif; font-weight: bold}

.cuerpo_diez_cursiva {  font-family: Arial, Helvetica, sans-serif; font-style: italic}

.cuerpo_verde {  font-family: Arial, Helvetica, sans-serif; color: #006600; font-weight: bold}
.suavizado {
	font-style: italic;
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
}
.suavizado10gris {
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
color: #999999;
}
.titulocabece {
	font-size: 12pt;
	font-style: italic;
	color: #CC0000;
	font-weight: bold;

}
.titular {
font-family: Arial, Helvetica, sans-serif;
font-size: 14pt;
color: #cc0000;
}
.subtit_azul {
color: #004080;
}
.negrita9 {
font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: bold; color: #000000
}
.textoblanco9 {
font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; color: #FFFFFF
}
.textoblanconegrita12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #FFFFFF;
}
.cuerpoocho {
font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal
}
.textoblanochonegr {
	font-size: 8pt;
	font-weight: bold;
	color: #FFFFFF;
}
.textoblanocho {
	font-size: 8pt;
	color:#FFFFFF;
}
.textoblancnegr9 {

	font-size: 9pt;
	font-weight: bold;
	color: #FFFFFF;
}
.cuerponueverojo {
	font-size: 9pt;
	color: #CC0000;
}
.cponuevcur {
	font-size: 9pt;
	font-style: italic;
}
.fechagrisochoital {

	font-size: 8pt;
	font-style: italic;
	font-weight: bold;
	color: #666666;
}
.cpoochocur {

	font-size: 8pt;
	font-style: italic;
}
.cpoochoneg {

	font-size: 8pt;
	font-weight: bold;
}
.superindice {
	vertical-align: super;
	font-size: 7pt;
	font-weight: normal;
	color: #CC0000;
}
.cuerpoochorojo {
	font-size: 8pt;
	color: #CC0000;
}
.cuerpo8rojoneg {
	font-size: 8pt;
	font-weight: bold;
	color: #CC0000;
}
.cpoochonegazul {
	font-size: 8pt;
	font-weight: bold;
	color: #004080;
}
.cpoochoazul {
	font-size: 8pt;
	color: #004080;
}
.prueba {
	clear: right;
	float: right;
	height: 125px;
	width: 50px;
}
span#anterior a:link {color:#000;
font-weight:bold;
text-decoration:none;}
span#anterior a:hover {text-decoration:underline;
color:#000;}

span#posterior a:link {color:#000;
font-weight:bold;
text-decoration:none;}
span#posterior a:hover {text-decoration:underline;
color:#000;}

/*---GALERIA---*/
div#galeria{width:290px;
background-color:#000;
font-style:normal;
position:relative;
float:left;
margin-left:2px;
padding-bottom:4px;
padding-top:0px;
margin-top:0px;
margin-bottom:10px;}

#slideshow {list-style:none; color:#fff}
#slideshow span {display:none}
#wrapper {position:relative; width:290px; margin:0px auto; display:none;}
#wrapper * {margin:0; padding:0}
#fullsize {position:relative; width:284px; height:213px; padding:2px; border:1px solid #ccc; background:#000}
#information {position:absolute; bottom:0; width:284px; height:0; background:#000; color:#fff; overflow:hidden; z-index:200; opacity:.7; filter:alpha(opacity=70)}
#information h3 {padding:4px 8px 3px; font-size:12px}
#information p {padding:0 8px 8px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px; font-style:none;}
#image {width:284px}
#image img {position:absolute; z-index:25; width:auto}
.imgnav {position:absolute; width:25%; height:50px; cursor:pointer; z-index:150}
#imgprev {left:0; background:url(fotogaleria/galeria_rep/images/left.gif) left top no-repeat}
#imgnext {right:0; background:url(fotogaleria/galeria_rep/images/right.gif) right top no-repeat}
#imglink {position:absolute; height:100px; width:100%; z-index:100; opacity:.4; filter:alpha(opacity=40)}
.linkhover {background:url(fotogaleria/galeria_rep/images/link.gif) center center no-repeat}
#thumbnails {margin-top:4px}
#slideleft {float:left; width:20px; height:84px; background:url(fotogaleria/galeria_rep/images/scroll-left.gif) center center no-repeat; background-color:#222; z-index:999}
#slideleft:hover {background-color:#333}
#slideright {float:right; width:20px; height:84px; background:#222 url(fotogaleria/galeria_rep/images/scroll-right.gif) center center no-repeat; z-index:999}
#slideright:hover {background-color:#333}
#slidearea {float:left; position:relative; width:234px; margin-left:10px; height:84px; overflow:hidden}
#slider {position:absolute; left:0; height:84px}
#slider img {cursor:pointer; border:1px solid #666; padding:2px}
/*---FIN DE GALERIA---*/